Questions fréquentes (FAQ)

Poser une question

Quelle est la version de UNITY PRO XL nécessaire pour pouvoir configurer une carte BMXNOC0301 ou BMXNOC0311?

La version minimale de UNITY PRO XL nécessaire pour installer une carte de communication Ethernet BMX NOC 0301 ou BMX NOC 0311 est :
UNITY PRO XL V8.1.
Ces cartes sont configurables sur les processeurs de la gamme M580.

 
Cela vous a-t-il aidé ?
Que pouvons-nous faire pour améliorer l'information ?